--- 
vendor: "ESRI"
id: "1"
title: "Lotes de caza en la Reserva"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NUMERO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NOMBRE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COMARCA_CINEGETICA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  COMARCA_FORESTAL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Calendario: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Periodos_Habiles: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Calendario_Temporada_Anterior: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  URL: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"